/* Table of contents
–––––––––––––––––––––––––––––––––––––––––––––––––– 
- 1. Common
- 2. Header
- 3. Footer
- 4. Navigation
- 5. Pages
- 6. Utilities
*/


/* 1. Common
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html, body {
    overflow-x: hidden;
}

p {
    font-size: 12px;
    line-height: 25px;
    margin-bottom: 0;
}

h1,h2,h3,h4,h5,h6 {
    margin-top: 0;
    margin-bottom: 0;
}

a {
    text-decoration: none !important;
}

a:focus {
    outline: none;
}

/*Typography*/

.super-heading{
  width: 50%;
}
.super-heading h1{
    font-size: 72px;
    line-height: 79px;
}
.super-heading h6{
    font-size: 18px;
    line-height: 25px;
    margin-top: 30px;
}
.main-heading h1{
    font-size: 32px;
    line-height: 39px;
}
.main-heading h6{
    font-size: 14px;
    line-height: 21px;
    margin-top: 10px;
}
.liner{
  width: 200px;
  height: 5px;
  display: inline-block;
    margin-top: 10px;
    margin-bottom: 20px;
}
.liner-small{
  width: 120px;
  height: 6px;
  display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
}
.hero-text.signature-xaver h3{
    font-size: 48px;
    line-height: 64px;
    text-transform: uppercase;
}
.hero-text.signature-xaver h6{
    font-size: 14px;
    line-height: 21px;
}
.page-top-spacing{
    margin-top: 400px;
}
.first-fold.signature-xaver{
  padding-left: 60px;
  padding-right: 60px;
}
.first-fold.signature-xaver .main-heading.fixed-bottom{
  position: absolute;
  bottom: 50%;
}
.trans-dark-overlay{
  background-color: rgba(0,0,0,0.6);
}
.trans-white-overlay{
  background-color: rgba(255,255,255,0.3);
}

/*Preloader*/
html.preloader-running, body.preloader-running {
    overflow: hidden;
}

html.preloader-running .sticky-sidebar {
    display: block;
}

div#preloader {
    background: none repeat scroll 0 0 #000;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 99999;
}

div#preloader.fluidview {
    left: 0px;
}

#status {
    width: 150px;
    height: 150px;
    position: fixed;
    left: 50%;
    top: 50%;
    background-image: url(../images/logo_w.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 150px 150px;
    margin: -75px 0 0 -75px;
}

/* 2. Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.masthead {
  position: fixed;
    width: 100%;
    padding: 10px 30px;
    opacity: 0;
    margin-bottom: 20px;
    z-index: 900;
  -webkit-transition: opacity 0.8s;
     -moz-transition: opacity 0.8s;
    -ms-transition: opacity 0.8s;
     -o-transition: opacity 0.8s;
      transition: opacity 0.8s;
}
header.masthead.active{
    opacity: 1;
}
header.masthead.header-highlighted{
    padding: 20px;
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
     -o-transition: all .4s linear;
      transition: all .4s linear;
}

.link-logo {
    color: #000 !important;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 25px;
    padding-top: 5px;
}

.link-logo .main-logo{
    text-align: left;
    margin-left: -5px;
    margin-top: -3px;
    margin-right: 5px;
}


/* 3. Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */

footer.mastfoot{
    padding: 40px 30px;
}

.footer-logo {
    margin-top: -12px;
}

@media (max-width:992px){ 
    .footer-logo {
        margin-top: 0px;
    }
    .footer-line article{
        margin-bottom: 20px;
    }
}

.social-wrap{
  padding: 0;
}
.foot-social {
    list-style: none outside none;
    padding: 0;
}
.foot-social li {
    display: inline-block;
    margin-left: 2px;
    margin-bottom: 0;
}
.foot-social li a > img {
  width: 32px;
    opacity: 1;
  -webkit-transition: all .8s linear;
     -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
     -o-transition: all .8s linear;
      transition: all .8s linear;
}
.foot-social li a > img:hover {
    opacity: 0.5;
  -webkit-transition: all .8s linear;
     -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
     -o-transition: all .8s linear;
      transition: all .8s linear;
}
.credits p {
    font-size: 11px;
    line-height: 12px;
}


/* 4. Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
nav.mastnav {
    background: rgba(0,0,0,0.9);
    position: fixed;
    pointer-events: none;
    opacity: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    padding: 120px;
    z-index: 0;
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
     -o-transition: all .4s linear;
      transition: all .4s linear;
}

nav.mastnav.active{
    pointer-events: all;
    z-index: 9999;
    height: 100vh !important;
    opacity: 1;
}


nav.mastnav.slide-to-left {
    -ms-transform: translate(0); /* IE 9 */
    -webkit-transform: translate(0); /* Safari */
    -o-transform: translate(0); /* Opera */
    transform: translate(0);
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
     -o-transition: all .4s linear;
      transition: all .4s linear;
}
nav.mastnav ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
nav.mastnav ul li{
    margin-bottom: 20px;
}

.menu-bar{
    padding: 0px;
}
        

.menu-bar a{
    cursor: pointer;
}

.menu-bar a span{
    cursor: pointer;
    position: relative;
    left: 5px;
}

.menu-social{
  border:none;
}
.menu-social li{
  display: inline-block;
}
.menu-social li span{
  font-size: 24px;
}
.menu-credits{
  margin-top: 10px;
}
.sub-menu{
  display: none;
  margin-top: 10px;
  padding-top: 10px;
  margin-bottom: 20px;
}
.sub-menu a{
  display: block;
  font-size: 12px;
  line-height: 22px;
}
font-size: 18px;
    letter-spacing: 10px;
    line-height: 31px;
    font-weight: 700;
}

.menu-logo{
  margin-bottom: 35px;
}


/* 5. Pages
–––––––––––––––––––––––––––––––––––––––––––––––––– */
section.mastwrap {
}
.inner-wrap{
}

/*INTRO 01*/


/*ABOUT*/
.team-block.signature-xaver{
  text-align: center;
}
.team-info{
  padding: 20px;
}
.team-info h4{
  text-transform: uppercase;
}
.team-overlay{
  display: none;
  position: absolute;
  bottom: 0;
  top: 0;
  padding: 40px;
}
.team-overlay p{
  font-size: 11px;
}
.team-social {
    list-style: none outside none;
    padding: 0;
    display: block;
}
.team-social li {
    display: inline-block;
    margin-left: 2px;
    margin-bottom: 0;
}
.team-social li a > img {
  width: 32px !important;
    opacity: 1;
  -webkit-transition: all .8s linear;
     -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
     -o-transition: all .8s linear;
      transition: all .8s linear;
}
.team-social li a > img:hover {
    opacity: 0.5;
  -webkit-transition: all .8s linear;
     -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
     -o-transition: all .8s linear;
      transition: all .8s linear;
}
.elements-counter-wrap.signature-xaver .subject{
  padding: 6px 3px ;
  margin-top: 10px;
  font-size: 14px;
  text-transform: uppercase;
}
.elements-counter.signature-xaver{ 
  border-right: none;
}

/*SERVICES*/
.services.signature-xaver .service-block.signature-xaver{
  padding: 80px;
}
.services.signature-xaver .service-block.signature-xaver span{
  font-size: 72px;
}
.services.signature-xaver .service-block.signature-xaver h3{
  font-size: 18px;
  line-height: 25px;
  font-weight: normal;
  text-transform: uppercase;
  margin-top: 20px;
}
.call-to-action.signature-xaver h3{
  font-size: 24px;
  line-height: 48px;
}
.service-block.signature-xaver i {
    display: block;
    font-size: 48px;
}
.service-block.signature-xaver h4 {
  margin-top: 15px;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 21px;
    text-transform: uppercase;
}

/*JOURNAL*/
.journal.signature-xaver .news-block.signature-xaver{
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
     -o-transition: all .4s linear;
      transition: all .4s linear;
}
.journal.signature-xaver .news-block:hover{
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
     -o-transition: all .4s linear;
      transition: all .4s linear;
}
.journal.signature-xaver .news-block:hover .news-head{
  background-color: rgba(0,0,0,0.1);
}
.journal.signature-xaver .news-block:hover .news-head h2, .journal.signature-xaver .news-block:hover .news-head h3{
  color: #fff !important;
}
.journal.signature-xaver .news-block.signature-xaver span{
  font-size: 36px;
}
.journal.signature-xaver .news-block.signature-xaver h3{
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 4px;
  font-weight: normal;
  margin-bottom: 20px;
}
.journal.signature-xaver .news-block.signature-xaver h2{
  font-size: 14px;
  line-height:21px;
  font-weight: normal;
  font-style: italic;
}
.journal.signature-xaver .news-head{
  padding: 40px;
}
.news-button{
  margin-top: 80px;
}

/*SINGLE PROJECT*/
.project-title.signature-xaver h1{
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.project-title.signature-xaver h1 > span{
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0px;
  text-transform: none;
  display: block;
  margin-top: 20px;
}
.project-spec.signature-xaver{
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.project-spec.signature-xaver li{
  padding: 10px 0;
  border-top: solid 1px #eee;
  font-size: 12px;
  line-height: 24px;
}
.project-spec.signature-xaver li:last-child{
  border-bottom: solid 1px #eee;
}

.project-nav-icon-wrap{
  list-style-type: none;
  padding: 0;
  margin: 0;
  padding: 40px 0;
  text-align: center;
}
.project-nav-icon-wrap li{
  display: inline-block;
  margin: 1px;
  background-color: #fff;
  padding: 20px;
  border-radius: 50%;
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
     -o-transition: all .4s linear;
      transition: all .4s linear;
}
.project-nav-icon-wrap li:hover{
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
     -o-transition: all .4s linear;
      transition: all .4s linear;
}
.project-nav-icon-wrap li a{
}
.project-nav-icon-wrap li a img{
  width: 24px;
}
.parallax-showcase-overlay{
  opacity: 0;
  background-color: rgba(0,0,0,0.8);
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
     -o-transition: all .4s linear;
      transition: all .4s linear;
}
.parallax-showcase:hover .parallax-showcase-overlay{
  opacity: 1;
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
     -o-transition: all .4s linear;
      transition: all .4s linear;
}

/*WORKS*/

.works-filter-panel.signature-xaver{
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  padding: 40px;
  width: 250px;
    -ms-transform: translate(-250px); /* IE 9 */
    -webkit-transform: translate(-250px); /* Safari */
    -o-transform: translate(-250px); /* Opera */
    transform: translate(-250px);
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
     -o-transition: all .4s linear;
      transition: all .4s linear;
}
.works-filter-panel.slide-to-right{
    -ms-transform: translate(0px); /* IE 9 */
    -webkit-transform: translate(0px); /* Safari */
    -0-transform: translate(0px); /* Opera */
    transform: translate(0px);
  -webkit-transition: all .4s linear;
     -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
     -o-transition: all .4s linear;
      transition: all .4s linear;
}
.works-filter-wrap{
}
.filter-notification.signature-xaver{
    margin-left: 10px;
}
.filter-notification.signature-xaver span, .menu-notification span{
    font-size: 34px;
    float: right;
    margin-left: 20px;
}
.works-filter.signature-xaver{
  list-style: none;
  padding: 0;
  margin: 0;
}
.works-filter.signature-xaver li{
  display: block;
  margin-bottom: 10px;
}
.works-filter.signature-xaver li a{
  font-size: 14px;
  line-height: 21px;
}
.works-container.signature-xaver{
    padding: 0;
  margin: 70px auto 0 auto;
  overflow: hidden;
}
.works-filter.signature-xaver li:last-child:after{
    display: none;
}
.works-item.signature-xaver{
  overflow: hidden;
}
 .works-item.signature-xaver a{
            opacity: 0;
            display: block;
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            z-index: 100;
            text-align: center;
            text-decoration: none !important;
            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
        }
        .works-item.signature-xaver a:hover{
          background-color: rgba(0,0,0,0.5)!important;
            text-decoration: none !important;
            opacity:1;
            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
        }
        .info a:hover{
            cursor: url("../images/plus.png") 40 40, crosshair;
            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
        }
        .zoom a:hover{
            cursor: url("../images/zoom.png") 40 40, crosshair;
            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
        }
        .works-item-inner {
            height: 100%;
            text-align: center;
            position: absolute;
            top: 0;
            width: 100%;
            background-image: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.7) 100%);
            opacity: 0;
            transition: opacity .5s ease-in-out;
            cursor: pointer;
        }
        .fading{
            position: relative;
            background-color: #fff;
            -webkit-user-select: none;
            -webkit-touch-callout: none; 
        }
        
        .fading:hover .works-item-inner,
        .fading.hover_effect .works-item-inner{
            opacity: 1;
            
        }



        
        .works-thumbnails-view{
          margin-top: 40px;
        }
        .works-thumbnails-view .works-item-inner{
            text-align: left;
            padding: 40px;
        }
        .works-thumbnails-view .works-item-inner p > span {
            font-size: 14px;
            letter-spacing: normal;
            line-height: 21px;
            margin-top: 0;
            border-bottom: solid 5px;
            padding-bottom: 5px;
            text-transform: none;
        }
        .works-item-inner h3 > span{ 
            font-size: 12px;
            letter-spacing: normal;
            line-height: 19px;
            text-transform: none;
            margin-bottom: 5px;
            border-bottom: solid 2px;
            font-weight: 200;
        }
        .works-item-inner p > span{  
            font-size: 14px;
            line-height: 25px;
            letter-spacing: 8px;
            margin-top: 0px;
            text-transform: uppercase;
        }
        .works-item.signature-xaver a:hover 
        .works-item-inner h3{ 
        }
        .works-item.signature-xaver a:hover 
        .works-item-inner p{  
        }
}

.works-item-fade{
  opacity: 0.1;
  -webkit-transition: all .4s ease-in-out;
     -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
     -o-transition: all .4s ease-in-out;
      transition: all .4s ease-in-out;
}

.works-item-fade a{
  display: none !important;
}
.works-masonry-container{
    padding: 0;
  margin:0px !important;
}
.works-masonry-container .works-item-one-third {
  margin: 0 !important;
  padding: 0 !important;
  width: 33.3% !important;
}
.works-masonry-container .works-item-two-third {
  margin: 0 !important;
  padding: 0 !important;
  width: 66.6% !important;
}
.works-masonry-container .works-item-one-half {
  margin: 0 !important;
  padding: 0 !important;
  width: 50% !important;
}
.works-masonry-container .works-item-one-fourth {
  margin: 0 !important;
  padding: 0 !important;
  width: 25% !important;
}
.works-masonry-container .works-item-full-width {
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}
.works-masonry-container .works-item-one-third-spaced{
  margin: 1% !important;
  padding: 0 !important;
  width: 31.3% !important;
}
.works-masonry-container .works-item-one-half-spaced{
  margin: 1% !important;
  padding: 0 !important;
  width: 48% !important;
}
.works-masonry-container .works-item-two-third-spaced{
  margin: 1% !important;
  padding: 0 !important;
  width: 64.6% !important;
}
.works-masonry-container .works-item-one-fourth-spaced{
  margin: 1% !important;
  padding: 0 !important;
  width: 23% !important;
}


/*FIRST SECTION------CHANGES*/

    .fullscreenbanner-container {
        width:100%;
        position:relative;
        padding:0;
    }

    .first-section .caption{
            position: absolute;
            top: 50%;
            width: 100%;
            z-index: 1000;
            text-align:center;
        }
        
    .first-section .caption .arrow{
        cursor: pointer;
        display: block;
        position: fixed;
        bottom: 30px;
        left: 50%;
        margin-left: -6px;
        font-size: 32px;
        color: white;
        font-weight: bold;
    }

    .first-section .caption img{
        margin-top: -75px;
        cursor: pointer;
    }
        
    .first-section .video{
        width: 100%; 
        height: 100vh;
    }

    .tp-arr-allwrapper{
        display: none;
    }

    .tp-leftarrow{
        left:60px !important;
    }

    .tp-rightarrow{
        right:60px !important;
    }
    
    @media (max-width:764px){
        .tp-leftarrow{
            left:20px !important;
        }

        .tp-rightarrow{
            right:20px !important;
        }
    }


/* OTHER SECTIONS------CHANGES*/
    /*WRAPPER TOTAL*/
    .mastwrap{
        transition: all 0.8s;
    }
    @media (max-width: 992px)
    {
        .mastwrap {
            margin-top: 0px;
        }
    }

    
    /*------Work--------------*/

    #work{
        padding: 100px 30px 15px;
        margin:0;
    }
    @media (max-width:768px){
        #work{
            margin: 50px 15px;
            padding:0;
        }
    }
    #work .row{
        margin: 0px;
    }
    @media (min-width: 992px){
        #work .row {
            margin: 0px;
            margin-bottom: 15px;
        }
        
        #work > .row {
            margin-bottom: 0px;
        }

        #work > .row.t1,
        #work > .row.t4{
            margin-bottom: 15px;
        }

    }

    #work .animatedParent{
        overflow: hidden;
    }
    @media (max-width: 992px){
        #work .animatedParent{
            margin-bottom: 15px;
        }
    }

    #work .col-md-6,
    #work .col-md-4,
    #work .col-md-8,
    #work .col-md-12{
        padding:0px;
    }
    #work .col-md-4 .col-md-12 {
        padding: 0px;
    }
    
    .works-item-inner .title{ 
        display: block;
        font-weight: 600;
        font-size: 12px;
        letter-spacing: 6px;
        transform: translateY(-100px);
        -webkit-transition: all .6s ease;
           -moz-transition: all .6s ease;
            -ms-transition: all .6s ease;
             -o-transition: all .6s ease;
                transition: all .6s ease;
    }
    .works-item-inner .subtitle{
        display: block;
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 6px;
        transform: translateY(100px);
        -webkit-transition: all .6s ease;
           -moz-transition: all .6s ease;
            -ms-transition: all .6s ease;
             -o-transition: all .6s ease;
                transition: all .6s ease;
    }


    a:hover .works-item-inner .title,
    a:hover .works-item-inner .subtitle{
        transform: translateY(0px);
    }
    
    a:hover .works-item-inner .title{
        text-transform: uppercase;
        font-size: 11px;
        font-weight: 600;
        letter-spacing: 2px;   
    }


    .work{
        width:100%;
        display:inline-block;
    }
    .work img{
        width:100%;
        height:auto;
    }

    /*lightbox*/
    .lity-close {
        top: 12px !important;
        right: 23px !important;
    }
    @media (max-width: 764px){
        .lity-close {
            top: 7px !important;
            right: 11px !important;
        }
    }

    /*about*/
    #about {
        background-size: contain;
        margin: 15px 30px;
        padding: 0;
        position: relative;
    }
    #about p{
        font-size: 14px;
        line-height: 18px;
    }
    
    
#about .row {
    position: absolute;
    bottom: 30px;
    left: 0px;
    margin: 0px !important;
}
@media (max-width: 764px){
    #about {
        margin: 0 15px;
    }
    #about .row{
        left:0;
        padding: 15px;  
    }
}


    #about {
        background-color: #fff;
        text-align: center;
    }
    /*cor do texto*/




    #about .text-center{
        background: none;
        padding: 0px;
        text-align: justify;
        width: 100%;
        height: auto;
    }
    #about .text-center:before{
        content: "";
        background: url(../images/image_bg_2.jpg) center center no-repeat;
        background-size: cover;
        width: 500px;
        height: 500px;
        border-radius: 50%;
        display: block;
        padding: 0px 70px;
        text-align: justify;
        margin: auto;
    }
    
    #about p {
    text-shadow: none;
    text-align: justify;
    padding: 0 30px;
    top: 0px;
    margin-top: 30px;
    max-width: 800px;
    margin: 30px auto;
    }


@media (max-width: 520px){
    #about .text-center{
        background: none;
        padding: 0px;
        text-align: justify;
        width: 100%;
        height: auto;
    }
    #about .text-center:before{
        content: "";
        background: url(../images/image_bg_2.jpg) center center no-repeat;
        background-size: cover;
        width: 200px;
        height: 200px;
        border-radius: 50%;
        display: block;
        margin: auto;
    }
    
    #about p{
        color: #000;
        text-shadow: none;
        text-align: justify;
        padding: 0 30px;
        top: 0px;
        margin-top: 30px;
    }
    
}





    /*GERAL*/
    @media (min-width: 992px){
        .col-md-6 {
            width: calc(50% - 7.5px) !important;
        }
        .row .col-md-6:first-child{
            margin-right: 15px !important;
        }


        .row .col-md-4:first-child {
            width: calc(33.33333333% - 15px) !important;
            margin-right: 15px !important;
        }
        
        .row .col-md-4:last-child {
            width: calc(33.33333333% - 15px) !important;
            margin-left: 15px !important;
        }
    }

    .img-responsive{
            display: inline-block;
    }


    /* fix iOS bug not displaying 100vh correctly */
    /* ipad */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    }
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    }
    /* iphone5 */
    @media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
        .workgrid {
            margin: 130px 15px !important;
        }
    }
    @media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
        .workgrid {
            margin: 130px 15px !important;
        }
    }
    /* iPhone 4 */
    @media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
        .workgrid {
            margin: 130px 15px !important;
        }
    }
    @media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
        .workgrid {
            margin: 130px 15px !important;
        }
    }
        

        


/* 6. Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Portfolio Isotope Transitions */ 

.isotope, .isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

/*CONTACT*/

/*contact form*/

.email-wrap {
    padding-top: 20px;
}

.contact-mail {
    font-size: 18px;
    line-height: 25px;
    font-weight: 300;
}

.contact-form-wrap {
}

.contact-item {
}

input {
    background: transparent !important;
    border: none !important;
    border-bottom: 1px solid !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 300 !important;
    margin-bottom: 30px !important;
    padding: 10px 0 !important;
    width: 100%;
    -webkit-transition: all .8s linear;
    -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
    -o-transition: all .8s linear;
    transition: all .8s linear;
}

input:focus, textarea:focus {
    -webkit-transition: all .8s linear;
    -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
    -o-transition: all .8s linear;
    transition: all .8s linear;
}

textarea {
    background: url('../images/textarea.png') repeat !important;
    border: none !important;
    border-bottom: 1px solid !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 300 !important;
    margin-bottom: 0px !important;
    padding: 10px 0 !important;
    resize: none;
    width: 100%;
    -webkit-transition: all .8s linear;
    -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
    -o-transition: all .8s linear;
    transition: all .8s linear;
}

input, textarea {
  border-color: #232323 !important;
  color: #999 !important;
}
input.send_message {
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    width: 120px;
}

input.send_message:hover {
}

fieldset {
    border: 0 none;
    float: left;
    padding: 0;
    position: relative;
    width: 100%;
}

fieldset h1 {
    font-size: 24px;
}

.contact-label-box {
    font-weight: 300;
    font-size: 24px;
    line-height: 31px;
    padding: 30px 20px;
    text-align: center;
}

.contact-label-box > span {
    display: block;
    margin-right: 10px;
}

.contact-label-box > span > img {
    height: 60px;
    width: 60px;
}

.contact-label-box a:hover {
    text-decoration: none;
}

.contact .alert {
    box-shadow: none;
    border: none;
    border-radius: 0;
    text-shadow: none;
    font-size: 12px;
    line-height: 19px;
    font-weight: 300;
    margin-bottom: 10px;
    padding: 10px;
    text-align: left;
}

.btn-wrap {
    margin-top: 30px;
}

.space-left {
    margin-left: 1%;
}

.alert {
    margin-top: 0px;
    border-radius: 0px;
    padding: 5px;
    -webkit-transition: all .8s linear;
    -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
    -o-transition: all .8s linear;
    transition: all .8s linear;
}

.alert > p {
    text-shadow: none;
    font-size: 14px;
    line-height: 21px;
    font-weight: 300;
}

.contact-address {
    font-size: 14px;
    font-weight: 200;
    line-height: 21px;
}

.email-wrap {
    font-size: 24px;
    font-weight: 600;
    line-height: 31px;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 0;
}


/*Buttons*/
.btn-signature {
  border: none;
    border-radius: 0px;
    text-decoration: none;
    padding: 15px 20px;
    font-size: 12px;
    line-height: 19px;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 20px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-signature-big {
  border: none;
    border-radius: 0px;
    text-decoration: none;
    padding: 15px 20px;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 20px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-signature:hover {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-signature-white {
  border: none;
    background: #fff;
    color: #fff;
}

.btn-signature-white:hover {
  border: none;
    color: #fff;
}

.btn-signature-dark {
  border: none;
    background: #000;
    color: #fff;
}

.btn-signature-dark:hover {
  border: none;
    color: #fff;
}

.btn-signature-color {
  border: none;
    background: transparent;
}

.btn-signature-color:hover {
  border: none;
}

/*Additional Helper Calsses*/

.add-top {
    margin-top: 160px;
}

.add-top-half {
    margin-top: 80px;
}

.add-top-quarter {
    margin-top: 40px;
}

.add-bottom {
    margin-bottom: 160px;
}

.add-bottom-half {
    margin-bottom: 80px;
}

.add-bottom-quarter {
    margin-bottom: 40px;
}

.pad {
    padding: 60px;
}

.pad-top {
    padding-top: 160px;
}

.pad-top-half {
    padding-top: 80px;
}

.pad-top-quarter {
    padding-top: 40px;
}

.pad-bottom {
    padding-bottom: 160px;
}

.pad-bottom-half {
    padding-bottom: 80px;
}

.pad-bottom-quarter {
    padding-bottom: 40px;
}

.pad-left-half {
    padding-left: 60px;
}
.pad-left-quarter {
    padding-left: 30px;
}
.remove-top {
    margin-top: 0 !important;
}

.ease {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.ease:hover {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.no-pad {
    padding-top: 0 !important;
    padding-left: 0 !important;
    padding-bottom: 0 !important;
    padding-right: 0 !important;
}

.valign {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
}

.img-bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.parallax{    
    /*css for stellar BG parallax*/
    background-attachment: fixed;
    width:100%;
    height:100%;
    position: relative;
    background-size: cover;
}
/*this class will be activated on mobile devices in order to switch off the parallax effect*/
.parallax-off, .no-parallax {
  background-attachment:scroll !important;
  background-size:cover !important;
  background-position: center center !important;
  width:100%;
}
.no-scroll-xy{
  overflow: hidden !important;
            -webkit-transition: all .4s ease-in-out;
               -moz-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                 -o-transition: all .4s ease-in-out;
                    transition: all .4s ease-in-out;
}
.poster-img{
  background:url(../images/poster.jpg) center center no-repeat !important;
  background-size: cover !important;
}


/*–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*LESS Compiled to CSS for preview purposes only 
(Please read PDF guide to manage colors via LESS with just a single line of code editing)*/
/*–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

.color {
  color: #FFC000;
}
.white {
  color: #ffffff;
}
.silver {
  color: #efece7;
}
.grey {
  color: #999999;
}
.dark {
  color: #292929;
}
.black {
  color: #121212;
}
.color-bg {
  background-color: #FFC000;
}
.white-bg {
  background-color: #ffffff;
}
.silver-bg {
  background-color: #efece7;
}
.grey-bg {
  background-color: #999999;
}
.dark-bg {
  background-color: #292929;
}
.black-bg {
  background-color: #121212;
}
a:hover {
  color: #FFC000;
}
::selection {
  background: #FFC000;
  color: #292929;
}
::-moz-selection {
  background: #FFC000;
  color: #292929;
}
body,
p {
  color: #292929;
}
.btn-signature-color {
  background-color: #FFC000 !important;
  color: #292929 !important;
}
.btn-signature-color:hover {
  background-color: #121212 !important;
  color: #FFC000 !important;
}
.btn-signature-dark:hover,
.btn-signature-white:hover {
  background-color: #FFC000 !important;
  color: #FFC000 !important;
}
nav.mastnav ul {
  border-color: #FFC000;
}
.works-filter.signature-xaver li a {
  color: #ffffff;
}
.works-filter.signature-xaver li a:hover {
  color: #FFC000;
}
.filter-notification,
.filter-notification:visited {
  color: #121212 !important;
}
.works-thumbnails-view .works-item-inner p > span {
  border-color: #FFC000;
}
.team-overlay {
  border-color: #ffffff;
}
.main-link {
  color: #ffffff;
  margin-right:-6px;
  line-height: 4px;
  font-size: 16px;
  
  display: inline-block;
}

.main-link:hover::after {
  opacity: 1;
}
.main-link::after{
    content: "";
    position: relative;
    display: inline-block;
    left: -2px;
    bottom: 0;
    right: 0;
    height: 1px;
    width: 100%;
    background: #000;
    opacity: 0;
}

.sub-menu a {
  color: #ffffff;
}
.main-link:hover,
.sub-menu a:hover {
  color: #FFC000 !important;
}
.project-nav-icon-wrap li:hover {
  background-color: #FFC000;
}
.filter-active span {
  color: #FFC000;
}
header.masthead.header-highlighted {
  background-color: #292929;
}
.team-overlay {
  background-color: #FFC000;
}
.journal.signature-xaver .news-block:hover {
  border-color: #FFC000;
}
.font1 {
  font-family: 'Montserrat', sans-serif;
}
.font2 {
  font-family: 'Montserrat', sans-serif;
}
.font3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 10px;
}
.font3xblack {
  font-family: 'Montserrat', sans-serif;
}
.font3black {
  font-family: 'Montserrat', sans-serif;
}
.font3bold {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  letter-spacing: 6px;
    
}
.font3light {
  font-family: 'Montserrat', sans-serif;
}
.font3xlight {
  font-family: 'Montserrat', sans-serif;
}
.font3thin {
  font-family: 'Montserrat', sans-serif;
}
body,
p {
  font-family: 'Montserrat', sans-serif;
}


#contact .container-fluid{
    padding: 0px;
}
#contact .col-md-4{
    padding: 0px;
}
#contact .row{
    margin: 0px;
}
        
.to-top {
    color: #000;
    display: inline-block;
    margin-bottom: 40px;
    font-size:9px;
    font-weight:bold;
    letter-spacing:1px;
}
/*hover funcionam todos assim:*/
.to-top:hover{
    color: #000;
    text-decoration:underline !important;
}


.to-top i.ion-ios-arrow-thin-up {
    font-size:30px;
    display:block;
    font-weight:bold;
}

.footer-text a {
    color: #000 !important;
    text-transform:uppercase;
    font-size:11px;
    font-weight:600;
    letter-spacing:2px
}
        
.footer-text a:hover{
    color: #000;
    text-decoration:underline !important;
}
footer-text span {
    font-size: 10px;
}
        
.menu-close-notification span{
  position: absolute !important;
  top: 10px !important;
  right: 34px !important;
  font-size: 34px !important;
    cursor: pointer;
}
